app.server.tomcat.version=7.0.40
build.timestamp=20131017114004875
bundle.checksum.sha512=8fe53d72ba09b8ca75eec959f0656048feeb6ee27de80d62be5c797af03ae62877270c1f5485c499fe9be4fb2f859365b11a5dbd741d2d7422bc2ffe56d6bcf9
bundle.url=https://releases-cdn.liferay.com/portal/6.2.0-rc5/liferay-portal-tomcat-6.2.0-ce-rc5-20131017114004875.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/portal:6.2.0-rc5
liferay.docker.tags=liferay/portal:6.2.0-rc5
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=
release.date=2013-10-18
target.platform.version=
